@font-face {
	font-family: BreraCondensedLight;
	src: url(brecnlt-webfont.eot?#iefix) format("embedded-opentype"), url(brecnlt-webfont.woff) format("woff"), url(brecnlt-webfont.ttf) format("truetype"), url(brecnlt-webfont.svg#BreraCondensedLight) format("svg");
	font-weight: normal;
	font-style: normal;
}
h1 {
	font-family: BreraCondensedLight,Arial,Helvetica,sans-serif; font-weight: 300;
}
h2 {
	font-family: BreraCondensedLight,Arial,Helvetica,sans-serif; font-weight: 300;
}
h3 {
	font-family: BreraCondensedLight,Arial,Helvetica,sans-serif; font-weight: 300;
}
h4 {
	font-family: BreraCondensedLight,Arial,Helvetica,sans-serif; font-weight: 300;
}
#ju-bookmarks .ju-inner {
	padding: 0px;
}
#ju-banner .ju-inner {
	padding: 0px;
}
.br-slidecontrol {
	list-style: none; left: 44% !important; top: 106% !important; position: absolute; z-index: 10;
}
#wrapper img {
	border: 0px currentColor; border-image: none; height: auto; max-width: 1000px !important;
}
.wrapper img {
	border: 0px currentColor; border-image: none; height: auto; max-width: 1000px !important;
}
.ju-base {
	box-shadow: 0px 0px 6px rgba(0,0,0,0.2); -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}
#ju-footer .ju-base {
	box-shadow: 0px 0px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}
#ju-top-header .ju-base {
	box-shadow: 0px 0px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}
#header .ju-base {
	box-shadow: 0px 0px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}
#ju-main-header .ju-base {
	box-shadow: 0px 0px 0px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 0 0 rgba(0, 0, 0, 0.1);
}
#ju-footer .ju-base {
	color: rgb(241, 241, 241);
}
#ju-bottom .ju-base {
	background-position: top; color: rgb(255, 255, 255); border-top-color: rgb(51, 51, 51); border-top-width: 4px; border-top-style: solid; background-image: url("../images/bottom.png"); background-attachment: scroll; background-repeat: repeat; background-color: transparent;
}
#ju-header {
	margin: 20px 0px;
}
.ju_date {
	color: rgb(111, 111, 111); margin-top: 8px; float: left;
}
.form-actions {
	background: none; padding: 2px 4px; margin-top: 5px; margin-bottom: 5px; border-top-color: rgb(255, 255, 255); border-top-width: 1px; border-top-style: solid;
}
#navmenu {
	background-position: top; border-bottom-width: 3px; border-bottom-style: solid; box-shadow: 0px 1px 0px #fff, 0px 0px 1px rgba(0,0,0,0.3), inset 0px 0px 1px rgba(255,255,255,0.2); background-image: url("../images/menu.png"); background-attachment: scroll; background-repeat: repeat-x; background-color: transparent;
}
.btn-primary {
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); color: rgb(51, 51, 51); text-shadow: 0px -1px 0px rgba(0,0,0,0.25); background-image: linear-gradient(rgb(250, 250, 250), rgb(187, 187, 187)); background-repeat: repeat-x; background-color: rgb(241, 241, 241);
}
.btn-primary:hover {
	color: rgb(255, 255, 255); background-color: rgb(187, 187, 187);
}
.btn-primary:active {
	color: rgb(255, 255, 255); background-color: rgb(187, 187, 187);
}
.btn-primary.active {
	color: rgb(255, 255, 255); background-color: rgb(187, 187, 187);
}
.btn-primary.disabled {
	color: rgb(255, 255, 255); background-color: rgb(187, 187, 187);
}
[disabled].btn-primary {
	color: rgb(255, 255, 255); background-color: rgb(187, 187, 187);
}
.readmore {
	border-color: rgb(245, 245, 245) rgb(245, 245, 245) rgb(204, 204, 204); color: rgb(68, 68, 68); background-image: linear-gradient(rgb(250, 250, 250), rgb(245, 245, 245)); background-repeat: repeat-x; background-color: rgb(241, 241, 241);
}
.btn-primary:hover {
	color: rgb(255, 255, 255); background-color: rgb(245, 245, 245);
}
.btn-primary:active {
	color: rgb(255, 255, 255); background-color: rgb(245, 245, 245);
}
.btn-primary.active {
	color: rgb(255, 255, 255); background-color: rgb(245, 245, 245);
}
.btn-primary.disabled {
	color: rgb(255, 255, 255); background-color: rgb(245, 245, 245);
}
[disabled].btn-primary {
	color: rgb(255, 255, 255); background-color: rgb(245, 245, 245);
}
input {
	width: 90%;
}
textarea {
	width: 98%;
}
.quick_contact input {
	width: 80%;
}
#contact-form input {
	width: 40%;
}
#user-registration input {
	width: 230px;
}
#member-registration input {
	width: 230px;
}
.login input {
	width: 230px;
}
.pagenav a {
	background: -ms-linear-gradient(rgb(255, 255, 255), rgb(230, 230, 230)) rgb(250, 250, 250); border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221) rgb(218, 218, 218); padding: 4px 14px; border-radius: 5px; border-image: none; display: inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.pager a {
	background: -ms-linear-gradient(rgb(255, 255, 255), rgb(230, 230, 230)) rgb(250, 250, 250); border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221) rgb(218, 218, 218); padding: 4px 14px; border-radius: 5px; border-image: none; display: inline-block; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.pager a:hover {
	background: -ms-linear-gradient(rgb(230, 230, 230), rgb(255, 255, 255)) rgb(245, 245, 245); text-decoration: none; border-bottom-color: rgb(218, 218, 218); border-bottom-width: 1px; border-bottom-style: solid;
}
a#pagetop {
	background: -ms-linear-gradient(rgb(255, 255, 255), rgb(230, 230, 230)) rgb(250, 250, 250); padding: 4px 10px; border: 1px solid rgb(218, 218, 218); border-image: none; color: rgb(51, 51, 51); float: right;
}
.bt-cs h3 {
	color: rgb(85, 85, 85) !important; font-family: Arial,Helvetica,sans-serif; font-size: 1.1em !important; font-weight: 100;
}
.bt-cs .bt-inner a {
	color: rgb(85, 85, 85) !important; font-family: Arial,Helvetica,sans-serif; font-size: 1.1em !important; font-weight: 100;
}
ul.social_icons li a:hover {
	animation:smallToBig 300ms; -webkit-animation: smallToBig 300ms ease; -moz-animation: smallToBig 300ms ease;
}
@media all and (max-width:767px)
{
body {
	padding-right: 0px; padding-left: 0px;
}
}
